//
//  main.m
//  MySQLWorkbench
//
//  Created by Alfredo Kojima on 20/Jun/08.
//  Copyright __MyCompanyName__ 2008. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
  return NSApplicationMain(argc,  (const char **) argv);
}
